Bug 606437 - Xorg restart indefinitely under vmware [Fedora 14 Rawhide i686]
Xorg restart indefinitely under vmware [Fedora 14 Rawhide i686]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmware (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 11:42 EDT by Athmane Madjoudj
Modified: 2018-04-11 09:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 10:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Guest (F14 rawhide) Xorg log (33.03 KB, text/plain)
2010-07-02 11:41 EDT, Athmane Madjoudj
no flags Details

  None (edit)
Description Athmane Madjoudj 2010-06-21 11:42:48 EDT
Description of problem:

I was running fedora rawhide without problem in VMware Player in Fedora 13 Host -sorry my machines doesn't support KVM- after a upgrade to the latest rawhide X won't run and i try to restart itself indefinitely

Version-Release number of selected component (if applicable):

Guest:

xorg-x11-drv-vmware-10.16.7-3.f13

Host: (f13)
VMware Player 3.1



How reproducible:
Always

Steps to Reproduce:
1. Update fedora
2. Restart machine
  
Actual results:
X doesn't run

Expected results:
X run

Additional info:

I have workarounded this by generating x.org and switching to vesa driver.
Comment 1 Athmane Madjoudj 2010-07-02 11:39:36 EDT
the same problem on other VMware Server 2 and VMware ESXi 4.
Comment 2 Athmane Madjoudj 2010-07-02 11:41:55 EDT
Created attachment 429104 [details]
Guest (F14 rawhide) Xorg log
Comment 3 Athmane Madjoudj 2010-07-18 14:08:39 EDT
It fixed in the latest rawhide but i got another bug: RHBZ ID: 606029

https://bugzilla.redhat.com/show_bug.cgi?id=606029

I'm now in RHBZ ID: 606029
Comment 4 Matěj Cepl 2010-07-19 10:32:37 EDT
OK, so let's close this one. Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.